Subject: Re: bug#44746: 28.0.50; [feature/native-comp] Noisy "*Warnings*" buffer shown on start

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Feb 2021 16:52:30 +0200

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 26 Feb 2021 14:27:26 +0000
> 
> > Btw, I think the doc string of comp-async-report-warnings-errors could
> > use some love: as it stands now, I needed to read the code where it is
> > used to understand what it does, and why it is a defcustom.  Some of
> > the explanation you, Andrea, wrote in this thread could find its way
> > into the doc string and make it much more clear.
> 
> Right I tried with ad74b1b2b6, please have a look an let me know in
> case.

Thanks, it was very good.  I made some minor improvements (the main of
which is to tell that people who are annoyed by the warnings should
set this to a nil value).